/* Open Sans */
@font-face {
    font-family: "Open Sans";
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('./OpenSans-Light.ttf') format('truetype');
}
@font-face {
    font-family: "Open Sans";
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('./OpenSans-Regular.ttf') format('truetype');
}
@font-face {
    font-family: "Open Sans";
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('./OpenSans-Medium.ttf') format('truetype');
}
@font-face {
    font-family: "Open Sans";
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('./OpenSans-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: "Open Sans";
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('./OpenSans-Bold.ttf') format('truetype');
}
@font-face {
    font-family: "Open Sans";
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src: url('./OpenSans-ExtraBold.ttf') format('truetype');
}

/* Wix Madefor Display */

@font-face {
    font-family: "Wix Madefor Display";
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('./WixMadeforDisplay-Regular.ttf') format('truetype');
}
@font-face {
    font-family: "Wix Madefor Display";
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('./WixMadeforDisplay-Medium.ttf') format('truetype');
}
@font-face {
    font-family: "Wix Madefor Display";
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('./WixMadeforDisplay-SemiBold.ttf') format('truetype');
}
@font-face {
    font-family: "Wix Madefor Display";
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('./WixMadeforDisplay-Bold.ttf');
}
@font-face {
    font-family: "Wix Madefor Display";
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src: url('./WixMadeforDisplay-ExtraBold.ttf') format('truetype');
}